/*   https://games.terra.com.br/css4.css   */

body{ margin: 0; padding: 0; background: #fff url(https://img.terra.com.br/i/games/bg_body.gif) repeat-y;}
p, ul, dl, .texto, #breadcrumbs{
	font-family: verdana, arial, sans-serif;font-size:8pt;color:#fff; margin: 0; line-height:12pt;}
p{padding: 2px 5px; }
.iconos{position:absolute;top:11px;left:475px;width:294px;display:inline}
.ico{display: block; float: left; margin: 2px 0;}
h2 {
	height: 17px; 
	background: #12546e; 
	font-family: verdana, arial, sans-serif;
	font-size:8pt;
	color:#9f3; 
	margin: 0; 
	padding: 0 4px;
}
h2 span{display:none;}

.clear { 
	clear:both;
	display: block;
	font-size: 1px;
	height: 1px;
	margin: 0;
	padding: 0;
}

#total{width: 779px; background: url(https://img.terra.com.br/i/games/bg_total.gif) repeat-x 0 0;}

#cabecalho{width:779px; height: 42px; padding: 0 0 0 0; margin:0; background: url(https://img.terra.com.br/i/games/bg_cabecalho.jpg) no-repeat 0 0; border: 0 none;}
#breadcrumbs{display: block; position: relative; left:190px; top: 25px; height: 20px; width: 300px; margin: 0; clear: both; }
#utilidades{display: block; position: relative; left:190px; top: 25px; height: 20px; width: 400px;}
#utilidades ul {
	margin: 0;
	padding: 0;
}
#utilidades ul li{
	display:inline;
	padding: 0 10px;
}
#utilidades ul li a{
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #fff;
}
#boundingbox{width:779px; padding: 20px 0 0 0; background: #000 url(https://img.terra.com.br/i/games/bg_boundingbox.jpg) no-repeat 0 0;}

#megabanner{height:98px;margin:0 10px 5px 10px; }
#megabanner h2{background: url(https://img.terra.com.br/i/games/publicidade_v.gif) no-repeat 2px 17px; width: 10px; height:90px;}

#skyscraper{float:left;width:147px; height:98px; margin: 0;}
#skyscraper h2{background: url(https://img.terra.com.br/i/games/publicidade_h.gif) no-repeat 17px 2px; width: 90px; height:10px;}
#skyscraper div.xboxcontent{height:400px;}


#esquerda {float:left;width:147px; padding:0 5px 0 10px;}

#center{float:left; width:456px; margin:0 5px 0 0;}
#center #l{float:left; width: 299px; }

#center #direita{float:left;width:147px; margin:0 0 0 5px; }



/*redondo*/
#xsnazzy {background: transparent; margin:1em;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}

.xb1, .xb2, .xb3{display:block; overflow:hidden;}
.xb1, .xb2 {height:1px;}
.xb2, .xb3 {border-left:1px solid #12546e; border-right:1px solid #12546e;}
.xtop .xb2, .xtop .xb3 {background:#12546e;}
.xbottom .xb2, .xbottom .xb3 {background:#1b6f91;}

.xb1 {margin:0 4px; background:#12546e;}
.xb2 {margin:0 2px; border-width:0 2px;}
.xb3 {height:2px; margin:0 1px;}

.xboxcontent {display:block; background: #1b6f91; border-left: 1px solid #12546e; border-right: 1px solid #12546e; margin: 0; padding: 0; clear:both;}
.xboxcontent .destaque {background: #12546e; padding:0 3px 3px 3px; margin: 0;}
.xbottom {margin: 0 0 5px 0;}
/*/redondo*/


/*
ESQUERDA
*/

#menu{padding: 0px; clear: both;}

#esquerda b.xtop,
#esquerda b.xbottom,
#esquerda .xboxcontent,
#destaquesA b.xtop,
#destaquesA b.xbottom,
#destaquesA .xboxcontent,
#destaquesB b.xtop,
#destaquesB b.xbottom,
#destaquesB .xboxcontent
{
	width: 147px;
}


#esquerda .xboxcontent,
#destaquesB .xboxcontent,
#destaquesA .xboxcontent
{
	max-width: 145px;
}

#menu b.xtop b.xb2,
#menu b.xtop b.xb3
{
	background:#1b6f91; 
}

#menu table,
#menu .menu
{
	font-size: 1px;
	padding: 0;
	margin: 0;
	border: 0 none;
	height: 18px;
	max-height: 18px;
}
#breadcrumbs a, #breadcrumbs a:hover, #breadcrumbs a:visited, #breadcrumbs .ativo,
#esquerda #menu a.menulink, #esquerda #menu a.menulink:visited,
#esquerda #menu .menu2, #esquerda #menu .menu2 strong,
#esquerda #informativo A, #esquerda #informativo A:visited,
#esquerda #fale_conosco A, #esquerda #fale_conosco A:visited,
#esquerda #parceiros dd a, 
#esquerda #parceiros dd a:visited,
#esquerda #parceiros dd a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#fff; 
	text-decoration:none; 
	font-weight: normal;
}

#menu .menu a.menulink, 
#menu .menu a.menulink:visited
{
	display:block; 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0;
	padding:2px 5px 2px 12px;
	background: #1b6f91; 
	border-top:1px solid #12546e; 
	width: 145px;
	height: 20px;
	max-width:128px;
	max-height: 16px;
}
#menu .menu a.menulink:hover
{
	background: #12546e url(https://img.terra.com.br/i/games/bullet_fff.gif) no-repeat 4px 6px; 
	color:#fff; 
}
#menu .menu2 
{
	background: url(https://img.terra.com.br/i/games/bullet_fff.gif) no-repeat 4px 6px; 
	color:#fff; 
	border-top: 1px solid #12546e;
	padding: 0 0 0 12px;
}
#menu  img
{
	display: none;
}

#menu a SPAN.submenu
{
	display:block; 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: -2px -5px -2px -12px;
	padding: 2px 0 0 22px;
	border-top: 0 none;
	background: #1e7a9e; 
	width: 145px;
	height: 20px;
	max-width:122px;
	max-height: 18px;
}

#menu .menu a.menulink:hover span.submenu{
	background: #1b6f91 url(https://img.terra.com.br/i/games/bullet_fff.gif) no-repeat 14px 6px; 
	border-top: 0 none;
	cursor: hand;
}
#menu dl {margin: 0; padding: 0; background: #12546e;}
#menu dt {margin:0; padding: 2px 0 0 5px; font-weight:bold; color: #fff;}
#menu dd {margin:0; padding:0; color: #fff;background: #12546e;}

.col4 li {line-height:1.7em; font-size:0.9em;}

#fale_conosco .xboxcontent,
#informativo .xboxcontent
{
	background: url(https://img.terra.com.br/i/games/bg_degrade.gif);
}

#fale_conosco h2{background: #12546e url(https://img.terra.com.br/i/games/h2_fale_conosco.gif) no-repeat 0 2px; margin-left: 44px; border-bottom: 1px solid #1180ae;}
#fale_conosco .xbottom .xb2, 
#fale_conosco .xbottom .xb3, 
#informativo .xbottom .xb2, 
#informativo .xbottom .xb3
{
	background:#1b6f91 url(https://img.terra.com.br/i/games/bg_degrade.gif);
}


#informativo h2{background: #12546e url(https://img.terra.com.br/i/games/h2_boletim.gif) no-repeat 0 2px; margin-left: 44px; border-bottom: 1px solid #1180ae;}

#parceiros B.xb2, #parceiros B.xb3, #parceiros DIV{padding: 0px;}
#parceiros .xboxcontent{
	width: 138px;
	padding: 0px;
}

#parceiros dl {margin: 0; padding: 0; background: #12546e;}
#parceiros dt {margin:0; padding: 0; font-weight:bold; color: #fff;}
#parceiros dd {margin:0; padding:0;}

#parceiros dt,
#parceiros dd a, 
#parceiros dd a:visited{
	display:block; 
	margin: -1px 0 -1px 0;
	padding:2px 5px 2px 15px;
	background: #1b6f91; 
	border-top:1px solid #12546e; 
width: 145px;
	max-width:125px;
}
#parceiros dd a:hover {
	background: #12546e url(https://img.terra.com.br/i/games/bullet_fff.gif) no-repeat 6px 8px; 
	border-top:1px solid #1b6f91;
}
#parceiros dt{
	background: #12546e;
	font-size: 10px;
}
/*
CENTER
*/
#galerias{margin-left:5px;}

#destaquesA, #destaquesB {display: block; clear:both}
.destaques {
	float: left;
	font-family: verdana, arial, sans-serif;
	font-size:8pt;
}
.destaques .xboxcontent{ 
	width: 145px; 
	margin: 0;
	padding: 0
	background: gold;
}
#destaqueA1,
#destaqueB1
{ margin-right: 5px;}

.destaques table.chapeu,
.destaques table.texto
{
	font-family: verdana, arial, sans-serif;
	font-size:8pt;
	width: 100%;
	padding: 3px 3px;
	margin: 0 0;
}

.destaques table.chapeu{
	background: #12546e;
	color: #9f3;
	font-weight:bold;
}
.destaques table.texto table{
	background: #12546e;
	margin:-3px -3px 0 -3px;
	padding: 2px;
	width: 100%;
text-align: center;
}
html>body .destaques table.texto table{
	padding:3px;
}
.destaques table.texto table img{
	border: 1px solid black;
}
.destaques table.texto a.titulolink{
	color:#9f3; 
	text-decoration: none;
}
.destaques table.texto a.titulolink:hover{
	text-decoration: underline;
}
/*
	display: block;
	width: 100%;
	background: #12546e;
	margin:-3px -3px 0 -3px;
	padding: 3px;
}
*/
#destaquesA A.textolinkbold,
#destaquesA A.textolinkbold:visited,
#destaquesB A.textolinkbold,
#destaquesB A.textolinkbold:visited,
#ultimas_noticias A.textolinkbold,
#ultimas_noticias A.textolinkbold:visited
{
	display: block;
	width: 100%;
	height: 22px;

	background: url(https://img.terra.com.br/i/games/bg_bt.gif) no-repeat center 0;
	border: 0 none;
	margin: 5px 0 -5px 0;
padding: 2px 0 0 0;
	font-family: verdana, arial, sans-serif;
	text-align:center;
	font-weight:bold;
	font-size: 8pt;
	color: #369;
	text-decoration: none;
}

#ultimas_noticias{
	display: block; 
	font-family: verdana, arial, sans-serif;
	font-size:8pt;
	color: #0ff;
}
#ultimas_noticias #chapeu{
	height: 17px; 
	background: #12546e; 
	font-weight:bold;
	color:#9f3; 
	margin: 0; 
	padding: 0 4px;
}
#ultimas_noticias .data{color: #0ff;}
#ultimas_noticias #ultimas{
	margin: 0 4px 4px 4px;
}
#ultimas_noticias #ultimas br{
/*
	height: 10px;
	margin: 5px 0 0 0;
*/
	display:block;
	clear:both;
}
#ultimas_noticias #ultimas a{
	color: #fff;
	text-decoration:none;
}
#ultimas_noticias #ultimas A.textolinkbold,
#ultimas_noticias #ultimas A.textolinkbold:visited
{
	color: #369;
	clear: both;
}
.impar{background: #1b6f91;}
.par{background: #176383;}

/*
DIREITA
*/
#direita{
	width: 138px;
	height: 1px;
	display: block;
}

#direita table.texto{
border:0 none;
margin: 0;
padding: 0;
width: 145px;
	background: #1b6f91;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#fff; 
}

#direita p{color:#0ff;}
/*
#direita ul{list-style: none; padding: 0; margin: 0;}
#direita li{
	height: 18px;
	padding: 0;
	margin: 0;
	color: #0ff;}

#direita li a{text-decoration:none; color:#0FF;display:block;width: 125px; height:18px;padding: 1px 5px 1px 14px;margin:0; background:url(./https://img.terra.com.br/i/games/bullet_fff.gif) no-repeat 5px 8px;}
#direita li a:hover{background:#12546e url(./https://img.terra.com.br/i/games/bullet_fff.gif) no-repeat 5px 8px;}
*/
#games_online .xboxcontent{background: url(https://img.terra.com.br/i/games/bg_degrade.gif);}
#games_online h2{background: #12546e url(https://img.terra.com.br/i/games/h2_games_online.gif) no-repeat 0 2px; margin-left: 50px; border-bottom: 1px solid #1180ae;}
#games_online .titulolink{
	display: none;
}

#games_online TABLE.texto,
#top10 TABLE.texto,
#servidores TABLE.texto{
}

#games_online DIV.xboxcontent SPAN.textolink,
#top10 DIV.xboxcontent SPAN.textolink,
#servidores DIV.xboxcontent SPAN.textolink, 
#gamelib DIV.xboxcontent SPAN.textolink
{
	display:none;
}

#direita br{
	display:none;
}

#games_online a.textolink,
#top10 a.textolink,
#servidores a.textolink,
#gamelib a.textolink {
	display: block;
	color:#0ff; 
	text-decoration: none;
	margin: 0;
	padding: 0;
}

#games_online a.textolink SPAN,
#top10 a.textolink SPAN,
#servidores a.textolink SPAN,
#gamelib a.textolink SPAN
{
	display: block; 
	width: 145px;
	max-width:130px;
	height: 14px;
	padding: 2px 0 2px 15px;
	background-image: url(https://img.terra.com.br/i/games/bullet_fff.gif);
	background-repeat: no-repeat;
	background-position: 5px 7px;
}

#games_online a.textolink:hover SPAN,
#top10 a.textolink:hover SPAN,
#servidores a.textolink:hover SPAN,
#gamelib a.textolink:hover SPAN
{
	cursor: hand;
	background-color: #12546e;
}

#direita A.textolink SPAN.impar{background-color: #176383;}
#direita A.textolink SPAN.par{background-color: #1b6f91;}

#top10 h2{background: #12546e url(https://img.terra.com.br/i/games/top10fliperama.gif) no-repeat 5px 2px; border-bottom: 1px solid #1180ae;}

#servidores h2{
	background: #12546e url(img/dicasdejogos.gif) no-repeat 5px 2px;
	border-bottom: 1px solid #1180ae;
}
#gamelib h2{background: #12546e url(https://img.terra.com.br/i/games/gamelib.gif) no-repeat 5px 2px; border-bottom: 1px solid #1180ae;}

.chapeu3b,
.chapeu,
.lista,
.TEXTO,
.TEXTOLINKBOLD
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#fff; 
}

/*
RODAPE
*/
#rodape{
	width:779px;
	COLOR: #000000; 
	background: #000;
	font-family:arial; 
	font-weight: normal;
	font-size: 10px;
}
A.foot:link, A.foot:visited { color: #000;}
A.footN:link, A.footN:visited { color: #fff;}
.foot {COLOR: #000000; font-family:arial; font-weight: normal; }
.footN {COLOR: #ffffff; font-family:arial; font-weight: normal; }
.px {font-size: 1pt; font-weight: normal; text-decoration: none}
.ptc {COLOR: #000000; font-family:arial; font-size:10px; font-weight: normal; }
.ptc1 {COLOR: #000000; font-family:arial; font-size:10px; font-weight: normal; width: 25px;}
.ptcn {COLOR: #ffffff; font-family:arial; font-size:10px; font-weight: normal; }

/* CORRECOES FIREFOX */
html>body #total { overflow:hidden; }
html>body #skyscraper #ppi_192 { margin:0 0 0 5px; }
html>body #skyscraper .xboxcontent { height:800px; }
html>body #trkpos { position:relative !important; margin:-180px 0 -210px 0; text-indent:-700px; background-color:none; display:run-in; }
html>body #trkpos #_patrInt { margin:-2px 0 0 -624px !important; }
html>body img.espacador_pp { margin-top:-600px; margin-bottom:-200px; height:1px; }
html>body #Sponsorshiped { margin:-230px 0 0 -624px !important; }

/*social media*/
#socialmedia{	width: 442px;	margin: 14px 0 14px 0;}
.interna_materia #socialmedia a{	color: #666666;	text-decoration: none; }
.interna_materia #socialmedia a:hover{	text-decoration: underline;}
#socialmedia .socialMedia_box_rss{	width: 442px;}
#socialmedia .socialMedia_box_rss .socialMedia_canal {width:140px;}
